body {
font-size : 14px;
color : #000000;
background-image : url(images/halloween-head.jpg), url(images/halloween-bg2.jpg), url(images/halloween-bg1.jpg), url(images/halloween-bg.jpg);
background-repeat : no-repeat, repeat-x, repeat-y, repeat;
background-position : top left;
line-height : 30px;
font-weight : normal;
font-family : "Nova Mono", monospace;
letter-spacing : 2px;
text-align : justify;
margin-bottom : 10px;
}
::-webkit-scrollbar {
height : 20px;
width : 30px;
}
::-webkit-scrollbar-corner {
background-color : #000000;
}
::-webkit-scrollbar-track-piece {
background-color : #000000;
}
::-webkit-scrollbar-thumb {
width : 20px;
height : 3px;
background-color : #ffffff;
border : #000000 solid 14px;
}
.content {
width : 790px;
margin-right : auto;
margin-top : 590px;
margin-left : 90px;
padding-left : 30px;
}
h1 {
color : #BDA591;
font-family: "Playwrite CU", cursive;
font-size:26px;
background-color : #5A5149;
}
#navi {
position : absolute;
width : 200px;
left : 1010px;
top : 590px;
z-index : 2;
}
a.navi {
color : #ffffff;
letter-spacing : 3px;
font-family: "Playwrite CU", cursive;
font-size:18px;
background : top center no-repeat #BDA591;
line-height : 20px;
padding : 5px;
display : block;
border : 0;
text-align :center;
text-decoration : none;
text-shadow : none;
width : 200px;
margin : 10px;
}
a.navi:link {
color : #ffffff;
letter-spacing : 3px;
font-family: "Playwrite CU", cursive;
font-size:18px;
background : top center no-repeat #BDA591;
line-height : 20px;
padding : 5px;
display : block;
border : 0;
text-align :center;
text-decoration : none;
text-shadow : none;
width : 200px;
margin : 10px;
}
a.navi:active {
color : #ffffff;
letter-spacing : 3px;
font-family: "Playwrite CU", cursive;
font-size:18px;
background : top center no-repeat #BDA591;
line-height : 20px;
padding : 5px;
display : block;
border : 0;
text-align :center;
text-decoration : none;
text-shadow : none;
width : 200px;
margin : 10px;
}
a.navi:visited {
color : #ffffff;
letter-spacing : 3px;
font-family: "Playwrite CU", cursive;
font-size:18px;
background : top center no-repeat #BDA591;
line-height : 20px;
padding : 5px;
display : block;
border : 0;
text-align :center;
text-decoration : none;
text-shadow : none;
width : 200px;
margin : 10px;
}
a.navi:hover {
color : #BDA591;
font-family: "Playwrite CU", cursive;
font-size:18px;
background : top center no-repeat #000000;
text-decoration : none;
text-shadow : none;
}
#footer {
background-image : url(images/halloween-foot.jpg);
background-repeat : no-repeat;
background-position : bottom left;
height:450px;margin-bottom : -20px;
margin-left :-8px;
}
a:link {
color : #DF4C27;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:visited {
color : #DF4C27;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:hover {
transition : 0.9s ease-out;
color : #DF4C27;
cursor : pointer;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:active {
color : #DF4C27;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
b {
color : #B4565A;
font-family : "Salsa", cursive;
font-size : 14px;
}
i {
color : #5A4F47;
font-family : "Salsa", cursive;
font-size : 14px;
}
blockquote {
background-color : #D7D3CF;
padding : 15px;
text-align : justify;
color : #5A4F47;
font-style : italic;
border-radius : 40px;
opacity : 0.8;
}
@font-face {
font-family : 'Nova Mono';
font-style : normal;
font-weight : 400;
font-display : swap;
src : url(https://fonts.gstatic.com/s/novamono/v20/Cn-0JtiGWQ5Ajb--MRKfYA.ttf) format('truetype');
}